﻿body
{
    background-repeat: repeat;
    background-attachment: fixed;
    background-position: center center;
    background-image: url('../images/bg7.jpg');
    top: 50px;
}
.topline
{
    min-height: 5px;
    background-image: url('../images/topbg.jpg');
    background-repeat: repeat;
}
.container
{
   
    color: #FFFFFF;
    padding:0px;
}
.logo
{
    padding:10px;
    
}
.phone
{
    font-size: 16px;
    font-weight: bold;
    color: #FFFFFF;
    padding-top:25px;
   
}
.container
{
  
min-height:700px;
    
}
.content
{
    background-color: #FFFFFF;
}
.content1
{
  
 }
.content p
{
    text-align:justify;
}
.menu
{
    background-position: center center;
    font-weight: bold;
    font-size: 14px;
    background-image: url('../images/navbar-2.jpg');
    background-repeat: repeat;
}
.menu li a
{
     color:White;
 }
 .menu li a:hover
{
     color:Black;
  
 }

.carousel{width:100%;float:left;}
.carousel .item{height:305px;}
.carousel-inner > .item > img{position:absolute;top:0;left:0;min-width:100%;}
.carousel-control{width:5%;}
.carousel-indicators{bottom:0px;}
.carousel{width:100%;float:left;}
.carousel .item{height:305px;}
.carousel-inner > .item > img{position:absolute;top:0;left:0;min-width:100%;}
.carousel-control{width:5%;}
.carousel-indicators{bottom:0px;}

.line
{
    height: 5px;
    background-color: #003366;
}
.footer
{
    background-color: #DFDFDF;
    padding: 20px 0;
}
.copyright
{
    background-color: #003366;
    color: #FFFFFF;
}
.slide-out-div
{
    background-color: #003366;
}
  p
  {
         color:Black;  
  } 